hr {color: 1F1D32; background: 1F1D32}
BODY {background-repeat: no-repeat;background-color :#861A28; color : #A9898D;  }
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
}
a:link {color: #E4ABAD; text-decoration: none}
a:visited {color: #E4ABAD; text-decoration: none}
a:hover {color: #B3BBD6; text-decoration: underline}
a:active {color: #A7ABBB; text-decoration: underline}
td {bgcolor: #182C52;}
border {color: #DDE8FF;}
html { 
scrollbar-arrow-color:#56161D; 
scrollbar-track-color:#C49298; 
scrollbar-face-color:#9C444F; 
scrollbar-highlight-color:#9C444F; 
scrollbar-3dlight-color:#9C444F; 
scrollbar-darkshadow-color:#9C444F; 
scrollbar-shadow-color:#9C444F; 
} 
